#countryselector {
    float: right;
    color: #4D2E15;
    font-size: 11px;
    text-decoration: none;
    position: relative;
    margin-right: 15px;
    cursor: pointer;
    background: transparent;
}

#countryselector:after {
    content: " ";
    display: block;
    width: 9px;
    height: 9px;
    position: absolute;
    right: -10px;
    top: 10px;
    background: url(./arrow-right.png) no-repeat center center;
    opacity: 1;
}

.color-scheme-light-on-dark #countryselector:after,
.palette-timetoenergize #countryselector:after,
.palette-timetorevitalize #countryselector:after,
.palette-deadseamud #countryselector:after,
.palette-deadseasalt #countryselector:after {
    background-image: url(./arrow-right-light.png);
}

#countryselector.open:after {
    background-image: url(./arrow-down.png);
}

.color-scheme-light-on-dark #countryselector.open:after,
.palette-timetoenergize #countryselector.open:after,
.palette-timetorevitalize #countryselector.open:after,
.palette-deadseamud #countryselector.open:after,
.palette-deadseasalt #countryselector.open:after {
    background-image: url(./arrow-down-light.png);
}

#countryselector .current-flag {
    background: url(./flag-international.gif) no-repeat center center;
    overflow: hidden;
    display: inline-block;
    width: 14px;
    height: 14px;
    border: 2px solid #fff;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    vertical-align: middle;
    box-shadow: 0px 0px 2px rgba(0,0,0,0.5);
}

#countryselector.country-australia .current-flag {
    background-image: url(./flag-australia.png);
}

#countryselector.belgium .current-flag {
    background-image: url(./flag-belgium.png);
}

#countryselector.country-canada .current-flag {
    background-image: url(./flag-canada.png);
}

#countryselector.country-finland .current-flag {
    background-image: url(./flag-finland.png);
}

#countryselector.country-france .current-flag {
    background-image: url(./flag-france.png);
}

#countryselector.country-germany .current-flag {
    background-image: url(./flag-germany.png);
}

#countryselector.country-hong-kong .current-flag {
    background-image: url(./flag-hong-kong.png);
}

#countryselector.country-hungary .current-flag {
    background-image: url(./flag-hungary.png);
}

#countryselector.country-israel .current-flag {
    background-image: url(./flag-israel.png);
}

#countryselector.country-italy .current-flag {
    background-image: url(./flag-italy.png);
}

#countryselector.country-netherlands .current-flag {
    background-image: url(./flag-netherlands.png);
}

#countryselector.country-norway .current-flag {
    background-image: url(./flag-norway.png);
}

#countryselector.country-russia .current-flag {
    background-image: url(./flag-russia.png);
}

#countryselector.country-singapore .current-flag {
    background-image: url(./flag-singapore.png);
}

#countryselector.country-taiwan .current-flag {
    background-image: url(./flag-taiwan.png);
}

#countryselector.country-ukraine .current-flag {
    background-image: url(./flag-ukraine.png);
}

#countryselector.country-united-kingdom .current-flag {
    background-image: url(./flag-united-kingdom.png);
}

#countryselector.country-united-states .current-flag {
    background-image: url(./flag-united-states.gif);
}

#countryselector .current-country {
    padding-left: 5px;
    opacity: .5;
}

.color-scheme-light-on-dark #countryselector .current-country,
.palette-timetoenergize #countryselector .current-country,
.palette-timetorevitalize #countryselector .current-country,
.palette-deadseamud #countryselector .current-country,
.palette-deadseasalt #countryselector .current-country {
    color: #fff;
    opacity: 1;
}

#countryselector.country-international .current-country {
    padding-left: 0;
}

#countryselector ul {
    display: none;
    position: absolute;
    background: #fff;
    line-height: 18px;
    z-index: 9999 !important;
    padding: 5px 10px;
    white-space: nowrap;
    text-align: left;
}

#countryselector.open ul {
    display: block;
}

#countryselector ul a {
    color: #4D2E15;
    font-size: 11px;
    text-decoration: none;
    opacity: 0.5;
}